.form_buttons {
  display: flex;
  justify-content: flex-end;
  margin: 20px 0 20px 0;
}

.form_button {
  width: 138px;
  height: 48px;
  background: #F2C94C;
  border-radius: 24px;
  border: 0px solid;
}

.form_button:hover {
  background: rgba(18, 177, 18, 0.762);
}

.backToCreate {
  margin-right: 30px;
  background: inherit;
  border: 1px solid #F2C94C;
}
